#
# RSPFd configuration file.
#
# RSPF Interfaces
# Assign your interfaces with rspf link costs.
# Syntax:
#     rspfiface=<devicename> <cost>
#   where:
#     <devicename> is the name of the network device, e.g. ax0, pi1a etc.
#     <cost> is the rspf cost: 0 - 255
#
rspfiface=ax0  4
rspfiface=bpq0  2
#
# Node groups
# Node Groups allow your rspf daemon to advertise a single route to capture
# a group of nodes serviced by, or hidden by, your rspf router. This is useful
# for ensuring that hosts on an ethernet network are advertised without them
# needing to support rspf themselves.
#
# Syntax:
#    nodegroup=<destination> <maskbits> <devicename>
#  where:
#    <destination> is the destination IP address, host or network address.
#    <maskbits> is the number of significant bits: 32 bits is a host route
#                                                  24 bits is a Class C network
#    <devicename> is the name of the network device supporting the node group
#    e.g. eth0, sl0, ppp0 etc.
#
nodegroup=44.136.8.96 29 eth0

